html, body { background: #edf0f2; }

/*body {    
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: url(grayscale.svg#greyscale); /* Firefox 4+ */
/* 	filter: gray; /* IE 6-9 */
/*  -webkit-filter: grayscale(1);*/
/*  }*/



.btn-print {
    width: 30px;
    height: 30px;
    padding: 0 !important;
    text-align: center;
    float: left;
    margin-right: 5px;
}

.btn-print i {
    position: relative;
    top: -3px;
    line-height: 34px;
}

.field-name-field-news-photo img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.node-news h2 {
  font-size: 18px;
}
.field-label-above {
  margin-bottom: 10px;
}
section.block { margin-bottom: 20px; }
/*BTN*/
.btn-fcb {
  color: #ffffff !important;
  background-color: #4267b2;
  border-color: #4267b2;
}

.btn-fcb:hover,
.btn-fcb:focus,
.btn-fcb:active,
.btn-fcb.active,
.open .dropdown-toggle.btn-fcb {
  color: #ffffff !important;
  background-color: #131d31;
  border-color: #131d31;
}

.btn-fcb:active,
.btn-fcb.active,
.open .dropdown-toggle.btn-fcb {
  background-image: none;
}

.btn-fcb.disabled,
.btn-fcb[disabled],
fieldset[disabled] .btn-fcb,
.btn-fcb.disabled:hover,
.btn-fcb[disabled]:hover,
fieldset[disabled] .btn-fcb:hover,
.btn-fcb.disabled:focus,
.btn-fcb[disabled]:focus,
fieldset[disabled] .btn-fcb:focus,
.btn-fcb.disabled:active,
.btn-fcb[disabled]:active,
fieldset[disabled] .btn-fcb:active,
.btn-fcb.disabled.active,
.btn-fcb[disabled].active,
fieldset[disabled] .btn-fcb.active {
  background-color: #678ad0;
  border-color: #678ad0;
}

.btn-twt {
  color: #ffffff !important;
  background-color: #00adee;
  border-color: #00adee;
}

.btn-twt:hover,
.btn-twt:focus,
.btn-twt:active,
.btn-twt.active,
.open .dropdown-toggle.btn-twt {
  color: #ffffff !important;
  background-color: #0286b7;
  border-color: #0286b7;
}

.btn-twt:active,
.btn-twt.active,
.open .dropdown-toggle.btn-twt {
  background-image: none;
}

.btn-twt.disabled,
.btn-twt[disabled],
fieldset[disabled] .btn-twt,
.btn-twt.disabled:hover,
.btn-twt[disabled]:hover,
fieldset[disabled] .btn-twt:hover,
.btn-twt.disabled:focus,
.btn-twt[disabled]:focus,
fieldset[disabled] .btn-twt:focus,
.btn-twt.disabled:active,
.btn-twt[disabled]:active,
fieldset[disabled] .btn-twt:active,
.btn-twt.disabled.active,
.btn-twt[disabled].active,
fieldset[disabled] .btn-twt.active {
  background-color: #678ad0;
  border-color: #678ad0;
}

.btn-index {
  color: #ffffff !important;
  background-color: #009da4;
  border-color: #02848a;
}

.btn-index:hover,
.btn-index:focus,
.btn-index:active,
.btn-index.active,
.open .dropdown-toggle.btn-index {
  color: #ffffff !important;
  background-color: #0699a0;
  border-color: #078085;
}

.btn-index:active,
.btn-index.active,
.open .dropdown-toggle.btn-index {
  background-image: none;
}

.btn-index.disabled,
.btn-index[disabled],
fieldset[disabled] .btn-index,
.btn-index.disabled:hover,
.btn-index[disabled]:hover,
fieldset[disabled] .btn-index:hover,
.btn-index.disabled:focus,
.btn-index[disabled]:focus,
fieldset[disabled] .btn-index:focus,
.btn-index.disabled:active,
.btn-index[disabled]:active,
fieldset[disabled] .btn-index:active,
.btn-index.disabled.active,
.btn-index[disabled].active,
fieldset[disabled] .btn-index.active {
  background-color: #7266ba;
  border-color: #7266ba;
}

.btn-primary {
  color: #ffffff !important;
  background-color: #009da4;
  border-color: #009da4;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff !important;
  background-color: #048288;
  border-color: #056c71;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #579b9e;
  border-color: #579b9e;
}

.btn.hoverWt, .voteTop.hoverWt {
  color: #000 !important;
  background: #fff !important;
  border: 1px solid #000 !important;
}
.btn.hoverBk, .voteTop.hoverBk {
  color: #fff !important;
  background: #000 !important;
  border: 1px solid #fff !important;
}
.btn.hoverBe, .voteTop.hoverBe {
  color: #063462 !important; 
  background: #9DD1FF !important;
  border: 1px solid #063462 !important;
}
.btn.hoverGn, .voteTop.hoverGn {
  color: #A9E44D !important;
  background: #3B2716 !important;
  border: 1px solid #A9E44D !important;
}
.btn.hoverBn, .voteTop.hoverBn {
  color: #4d4b43 !important; 
  background: #f7f3d6 !important;
  border: 1px solid #4d4b43 !important;
}
.btn-default.hoverWt, .voteTop.hoverWt {
  color: #fff !important;
  background: #000 !important;
  border: 1px solid #fff !important;
}
.btn-default.hoverBk, .voteTop.hoverBk {
  color: #000 !important;
  background: #fff !important;
  border: 1px solid #000 !important;
}
.btn-default.hoverBe, .voteTop.hoverBe {
  color: #9DD1FF!important; 
  background: #063462 !important;
  border: 1px solid #063462 !important;
}
.btn-default.hoverGn, .voteTop.hoverGn {
  color: #3B2716 !important;
  background: #A9E44D !important;
  border: 1px solid #A9E44D !important;
}
.btn-default.hoverBn, .voteTop.hoverBn {
  color: #f7f3d6 !important; 
  background: #4d4b43!important;
  border: 1px solid #4d4b43 !important;
}
.hoverWt {
  color: #000 !important;
}
.hoverBk {
  color: #fff !important; 
}
.hoverBe {
  color: #063462 !important; 
}
.hoverGn {
  color: #A9E44D !important;
}
.hoverBn {
  color: #4d4b43 !important; 
}
.hoverWt.flex-active {
  background: #000 !important;
}
.hoverBk.flex-active {
  background: #000 !important; 
}
.hoverBe.flex-active {
  background: #063462 !important; 
}
.hoverGn.flex-active {
  background: #3B2716 !important;
}
.hoverBn.flex-active {
  background: #4d4b43 !important; 
}

.hoverWt.nav-dot-current:after {
  background: #000 !important;
}
.hoverBk.nav-dot-current:after {
  background: #000 !important; 
}
.hoverBe.nav-dot-current:after {
  background: #063462 !important; 
}
.hoverGn.nav-dot-current:after {
  background: #3B2716 !important;
}
.hoverBn.nav-dot-current:after {
  background: #4d4b43 !important; 
}

.hoverWt:hover, .dropdown-menu li .hoverWt:hover {
  background: #000 !important;
  color: #fff !important;
}
.hoverBk:hover, .dropdown-menu li .hoverBk:hover {
  background: #fff !important;
  color: #000 !important; 
}
.hoverBe:hover, .dropdown-menu li .hoverBe:hover {
  background: #063462 !important;
  color: #9DD1FF !important; 
}
.hoverGn:hover, .dropdown-menu li .hoverGn:hover {
  background: #A9E44D !important;
  color: #3B2716 !important;
}
.hoverBn:hover, .dropdown-menu li .hoverBn:hover {
  background: #4d4b43 !important;
  color: #f7f3d6 !important; 
}
/*BTN*/

.all_content .form-control { width: auto !important; }
.all_content .captcha { margin-bottom: 15px; }

.no-padder { padding: 0px !important; }
.no-p-l { padding-left: 0px !important;  }
.no-p-r { padding-right: 0px !important; }

.lang-line {float: left; list-style: none; margin-right: 5px;}
.lang-line .disable { pointer-events: none; cursor: default; -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: url(grayscale.svg#greyscale); /* Firefox 4+ */
    filter: gray; -webkit-filter: grayscale(1); }
.lang-line:hover, .lang-line.active { height: 34px; border-bottom-style: solid; border-bottom-color: #2dcc70;}
.top-line {	height: 40px; }
.bg-origin { background: /*#1a4063*/ #04595f; color: #fff; }
.lang-flags { width: 20px; }
.l-h-35 { line-height: 40px; }
.input-search, .form-search .btn-primary {	background: /*#2c4e6e*/ #04595f; color: #1ba59a !important; border: 0}
.form-search .input-group, .form-search .form-control, .form-search .input-group-btn:last-child > .btn { height: 40px; }
.top-content {height: 350px;/*300px;*/ background: #ededed;}
.log {color: #fff;}
.log:hover, .log:active, .log:visited {color: #ededed;} 
.bg-astana {    background: #05777e /*url(../img/bg-astana-min.png)*/ 100% 30%; background-size: cover;}
.logo_wrapper {height: 45px; }
.logo_wrapper img { width: 50px; margin-right: 25px; float: left;}

.bg-block { min-height: 165px; border-top: 5px solid #009da4; padding: 15px; color: #fff; }
.bg-block h4 /*h1*/ { text-transform: uppercase; font-weight: normal; margin-top: 0px;}
.bg-block span /*h1*/ { text-transform: uppercase; font-weight: normal; margin-top: 0px;} 
.bg-block-1 { background: #1a4063 url(../img/bg-block-1-min.png) 100% 30%; background-size: cover; }/*box-shadow: 0px 0px 0px #edf0f2, 0px 0px 0px #edf0f2, -15px 0px 0px #edf0f2, 0px 0px 0px #edf0f2; padding-right: 30px;*/
.bg-block-2 { background: #1a4063 url(../img/bg-block-2-min.png) 100% 100%;/*100% 30%;*/ background-size: cover;}
.bg-block-2-1 { background: #1a4063 url(../img/gazette.jpg) 100% 100%;/*100% 30%;*/ background-size: cover;}

.bg-blog { background: #d3ceb3 url(../img/blog-director.png); 100% 30%; height: 400px; background-size: cover; padding: 0 0 0 0; }
.bg-blog .content { position: absolute; bottom: 0; width: 100%; height: 400px !important; min-height: 400px; }
.bg-blog .content .info{ position: absolute; bottom: 40px; width: 100%; height: 160px; padding: 20px;}
.bg-blog .content .info .title{ color: #373631;}
.bg-blog .content .stick { position: absolute; text-transform: uppercase; background: linear-gradient(-135deg, transparent 50px, #fff 0) top right; bottom: 190px; width: 210px; padding: 15px 0px 10px 10px; text-align: left; color: #383838; font-weight: 700;}
.bg-blog ul.menu {padding: 0; list-style: none; padding-top: 5px;}
.bg-blog ul.menu li {margin-top: 5px;}
.bg-blog ul.menu li a { font-size: 12px; color: #364d61; text-decoration: underline; font-style: italic; font-weight: 600; }

.bg-block .sticker { position: absolute; background: linear-gradient(135deg, transparent 15px, #05777e 0) top left; bottom: 0px; right: 0px; width: 200px; padding: 7px 0px 10px 0px; text-align: center;}
.bg-block .sticker:hover { background: linear-gradient(135deg, transparent 15px, #089ca6 0) top left;}
.bg-block .sticker a { color: #fff; margin-left: 10px; }

.news .two .sticker { position: absolute; background: linear-gradient(135deg, transparent 15px, #05777e 0) top left; bottom: 0px; right: 15px; padding: 7px 10px 10px 10px; text-align: center;}
.news .two .sticker:hover { background: linear-gradient(135deg, transparent 15px, #089ca6 0) top left;}
.news .two .sticker a { color: #fff; margin-left: 10px; }

.bg-block .content{
    overflow: auto;
    position: relative;
    height: 310px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow-x: hidden;
}

.block-list { padding: 0; }
.block-list li { list-style: none; height: 40px; line-height: 40px; border-bottom: 1px dashed #b9bbbf;}
.block-list li:last-child { border-bottom: 0;}
.block-list li a { color: #fff; text-transform: uppercase; font-weight: 500;}
.block-list li a:hover { color: #b9bbbf; }
.block-list i.fa { background: #288bdf; font-size: 12px; padding: 6px 5px 4px 7px; margin-right: 15px; border-radius: 5px; }

.bg-block .content.hidden{ display: none; }

.bg-block .content.light{
    background-color: #ddd;
    color: #333;
}

.bg-block .content hr{
    margin-bottom: -10px;
    border-top: 1px solid rgba(0,0,0,0.7);
}

.bg-block .content.light hr{
    border-bottom: 1px solid rgba(255,255,255,0.6);
    border-top: 1px solid rgba(0,0,0,0.1);
}

.bg-block .content p{ margin: 30px 0; }

.bg-block .content p:last-child{ margin-bottom: 5px; }

.bg-block .content p:nth-child(odd), .bg-block .content.light p:nth-child(odd){
    background: #444;
    background: rgba(255,255,255,0.1);
    padding: 5px 10px;
    -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

.bg-block .content p:nth-child(3n+3){
    color: #bbb;
    background: none;
    padding: 0;
}

.bg-block .content.light p:nth-child(odd){
    background: #fff;
    background: rgba(255,255,255,0.8);
}

.bg-block .content.light p:nth-child(3n+3){ color: #666; }

.bg-block .content p.full:nth-child(odd), .bg-block .content p.half:nth-child(odd), 
.bg-block .content p.full:nth-child(3n+3), .bg-block .content p.half:nth-child(3n+3){
    background: none;
    padding: 0;
}

.bg-block .content h2{
    font-size: 200%;
    line-height: 130%;
}

.bg-block .content h2:first-child{ margin-top: 5px; }

.bg-block .content:nth-child(odd) h2{
    font-family: "Oswald", sans-serif;
    font-weight: 300;
    font-style: normal;
}

hr + .bg-block .content:nth-child(odd) h2{
    font-family: "Lobster Two", "Georgia", serif;
    font-weight: 700;
    font-style: italic;
}

.bg-block .content.light h2{ color: inherit; }

.bg-block .content img{
    margin: 0;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
    padding: 3px;
    background: rgba(0,0,0,0.2);
}

.bg-block .content.light img{ background: rgba(255,255,255,0.4); }

.bg-block .content input[type='text'], .content textarea{
    border: none;
    background: transparent;
    background-color: #bbb;
    background-color: rgba(255,255,255,0.6);
    min-height: 20px;
    padding: 5px;
    -moz-box-shadow: inset -1px -1px 1px rgba(255,255,255,0.6), inset 3px 3px 20px rgba(0,0,0,0.5);
    -webkit-box-shadow: inset -1px -1px 1px rgba(255,255,255,0.6), inset 3px 3px 20px rgba(0,0,0,0.5);
    box-shadow: inset -1px -1px 1px rgba(255,255,255,0.6), inset 3px 3px 20px rgba(0,0,0,0.5);
    -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
    width: 50%;
    font-size: inherit;
    font-family: inherit;
    color: #222;
}

.bg-block .content textarea{
    min-height: 80px;
    width: 70%;
}

.bg-block .content .half img{
    max-width: 48%;
    margin: 0 0 2% 2%;
}

.bg-block .content .half img:nth-child(odd){ margin: 0 2% 2% 0; }

#name_and_slogan {width: 430px;}

#name_and_slogan span#site_name { font-size: 18px; text-transform: uppercase; font-weight: bold;}
#name_and_slogan span#site_name a { color: #fff; }

.call-center {color: #fff; font-size: 16px; text-align: right;}
.call-center a {color: #fff; font-size: 16px;}
.call-center span {color: #fff; font-size: 18px; font-weight: bold;}
.call-center span small {color: #fff; font-size: 13px;}

.arrow.bottom.arrow-white:after { border-top-color: #fff; }
.arrow.pull-up-up { top: 61px; bottom: 0px;}

/*Меню пользователя*/
.dropdown-menu {
    z-index: 1005;
}
.dropdown-menu > li > a {
    color: #fff;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff !important;
  background-color: #2c4e6e !important;
}
.dropdown-menu { background: #1a4063; color: #fff; }
.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #284561;
}

.nav .open > .dropdown-toggle,
.nav .open > .dropdown-toggle:hover,
.nav .open > .dropdown-toggle:focus {
  background: transparent;
}
.nav > li > .dropdown-toggle:hover,
.nav > li > .dropdown-toggle:focus {
  background-color: transparent;
}
.nav > li > a {
    color: #fff;
    position: relative;
    display: block;
    padding: 10px 20px;
}
.nav-tabs > li > a {
    color: #666;
    position: relative;
    display: block;
    padding: 10px 20px;
}
/*Меню пользователя*/
.puper_menu {
    padding: 0px 0px 0px 15px;
    margin-bottom: 0px;
    height: 130px;
    /*padding-left: 20px;*/
}

.puper_menu > li {
    cursor: pointer;
	position: relative;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #ffffff 0%, #ffffff 50%, #f9f9f9 51%, #f9f9f9 51%, #f9f9f9 51%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #ffffff 0%,#ffffff 50%,#f9f9f9 51%,#f9f9f9 51%,#f9f9f9 51%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #ffffff 0%,#ffffff 50%,#f9f9f9 51%,#f9f9f9 51%,#f9f9f9 51%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    /*background: #FFD url(../img/lump.png) no-repeat 50% 20%;*/
    border-radius: 5px;
    float: left;
    list-style: none;
    background-size: auto;
    margin-right: 10px;
    padding: 2px;
    max-width: 113px;/*140px;*/
    min-width: 113px;/*140px;*/
    transition: background 0.8s ease, color 0.3s linear;
    max-height: 125px;
}
.puper_menu > li:last-child {
    margin-right: 0px;
}
.puper_menu > li:hover {
    border: 2px solid #fff;
    background: #009da4; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #009da4 0%, #4bafac 50%, #13a39d 51%, #37ad90 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #009da4 0%,#4bafac 50%,#13a39d 51%,#37ad90 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #009da4 0%,#4bafac 50%,#13a39d 51%,#37ad90 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009da4', endColorstr='#37ad90',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.puper_menu .arrow {
    z-index: 1002;
}
.puper_menu > li > ul{
    padding: 0px 0px 0px 15px;
    z-index: 1001;
    top: 122px;
    position: absolute;
    display: none;
}

.puper_menu li ul .sub_menu {
    width: 100%;
    height: 350px;/*300px;*/
    background: #009DA4 url(../img/menu-bg.png) 100% 30% no-repeat;
}
.puper_menu li ul .sub_menu_about {
    width: 100%;
    height: 420px;
    background: #009DA4;
}
.puper_menu li ul .sub_menu .btn-default, .puper_menu li ul .sub_menu_about .btn-default{
    color: #009DA4 !important;
}
.puper_menu li ul .sub_menu .up-btn, .puper_menu li ul .sub_menu_about .up-btn{
    padding: 13% 0!important;
    text-align: center;
}
.puper_menu li ul .sub_menu li .sub_title, .puper_menu li ul .sub_menu_about li .sub_title {
    cursor: default;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 10px;
    margin-right: 25px;
    padding: 10px 0px;
    border-bottom: 2px solid #fff;
    height: 10%;
}
.puper_menu li ul .sub_menu_about ul.subul li {
    float: left;
    width: 50%;
    list-style: none;
}
.puper_menu li ul .sub_menu ul.subul li {
    float: left;
    width: 33%;
    list-style: none;
}
.puper_menu li ul .sub_menu ul.subul li ul, .puper_menu li ul .sub_menu_about ul.subul li ul {
    padding: 0;
    margin-top: 15px;
}
.puper_menu li ul .sub_menu_about ul.subul li ul li {
    padding: 5px;
    width: 50%;
    float: left;
}
.puper_menu li ul .sub_menu ul.subul li ul li {
    padding: 5px;
    width: 100%;
    float: none;
}
.puper_menu li ul .sub_menu ul.subul li ul li a, .puper_menu li ul .sub_menu_about ul.subul li ul li a {
    color: #fff;
}
.puper_menu li ul .sub_menu ul.subul li ul li a:hover, .puper_menu li ul .sub_menu_about ul.subul li ul li a:hover {
    text-decoration: underline;
}
.puper_menu li ul .title {
    cursor: default;
    text-transform: uppercase;
    background: linear-gradient(-45deg, transparent 50px, #1A7381 0) bottom right;
    max-width: 550px;
    padding: 10px 0px 10px 40px;
    text-align: left;
    color: #fff;
    font-weight: 700;
}
.puper_menu li div#item{
    width: 100%;
}

.puper_menu .active img {
    min-width: 50px !important;
    margin: 33px auto !important;
}
.puper_menu .active .arrow.pull-up-up {
    top: 120px !important;
    bottom: 0px;
}
.puper_menu li img {     
	/*position: absolute;*/
    /* display: block; */
    /*margin: 0 auto;
    top: 15px;
    left: 39%;*/
    /*width: 30px;*/
    margin: 15px auto;
}
.puper_menu li a.link {
	color: #fff;
	font-weight: bold;
	/*word-break: break-all;*/
	text-transform: uppercase;
    background-image: linear-gradient(to top, #39ae8f, #00949a);
    /*border-radius: 5px;*/
    /*padding: 20px;*/
    transition: background 0.8s ease, color 0.3s linear;
}
.puper_menu a.link .padd {
    padding-top: 25px !important;
}

.puper_menu a.link .word {
	word-break: keep-all;
	text-align: center;
    font-size: 65%;/*85%;*/
	border-radius: 5px;
    padding: 10px;/*20px;*/
    line-height: 15px;
    transition: background 0.8s ease, color 0.3s linear;
    background-image: linear-gradient(to top, #39ae8f, #00949a);
    height: 60px;
    min-width: 108px;/*125px;*/
    box-shadow: inset 0px 1px 10px rgba(0,0,0,0.5);
}
.puper_menu a.link .word2 {
    word-break: normal;
    text-align: center;
    font-size:  60%;/*69%;*/
    border-radius: 5px;
    padding: 12px; /*14px*/
    line-height: 12px;
    transition: background 0.8s ease, color 0.3s linear;
    background-image: linear-gradient(to top, #39ae8f, #00949a);
    height: 60px;
    min-width: 108px;
    box-shadow: inset 0px 1px 10px rgba(0,0,0,0.5);
}
.puper_menu a.link .word:hover, .puper_menu a .word2:hover {
	color: #000;
	background-image: linear-gradient(to top, #fff, #eee);
}

#block-menu-menu-footermenu ul li {
    float: left;
    margin-right: 40px;
}
#block-menu-menu-footermenu ul li ul li {
    float: none;
}

#block-menu-menu-footermenu ul li ul li a, #block-menu-menu-footermenu ul li ul li a:hover {
    background: none;
    color: #1BA59A;
    font-style: italic;
    text-decoration: underline;
    padding: 2px;
    padding-left: 0;

}

#block-menu-menu-footermenu ul li .nolink span {
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
}

#contacts li {
    cursor: default;
}
#contacts .phones, #contacts .adresss {
    color: #fff;
    margin-bottom: 10px;
}

.news .single { max-height: 220px; height: 220px; }
.news .single .detail { position: absolute; background-color: /*#0a5e97*/ #03424673; opacity: 0.8; width: 50%; right: 0px; height: 220px; }
.news .single .detail a { color: #66ffcc; padding-left: 20px;}
.news .single .detail .text { color: #fff; padding: 20px; font-weight: 500; white-space: inherit; overflow: hidden; height: 190px;}

.news .two { max-height: 220px; height: 220px; background: #fff; }
.news .two .allnews { position: absolute; right: 0; bottom: 0; }

.news .two .date { 
   
    text-transform: uppercase;
    background: linear-gradient(-135deg, transparent 50px, #eff2f2 0) top right;
    bottom: 160px;
    width: 100%;
    height: 30px;
    padding: 7px 0px 0px 10px;
    font-size: 12px;
    text-align: left;
    color: #383838;
    font-weight: 700;
    margin: 10px 0 10px 0;
}
.news .two .news { white-space: inherit; overflow: hidden; height: 140px; font-size: 13px; font-weight: 700; color: #000; margin-top: 10px;}
.news .two a { font-size: 13px; font-weight: 500; color: #595f63}

.other h3 { font-weight: 500; text-align: center; margin-top: 0px; }
.other .word { background: #1a4063 url(../img/arn-bg-1.png) 100% 30%; background-size: cover;  min-height: 350px; padding: 30px; color: #fff; }

.webform-client-form div:first-child { position: relative; }
.form-item-submitted-phone .phone { width: 85%; }

.phne { z-index: 1000 }
.phne .two .send-info:before { font-family: 'FontAwesome'; font-size: 10px; content: "\f054"; margin-left: 2px; }

.phne .two .form-actions { position: absolute; right: 40px; bottom: 7px;  }
.phne .two .send-info { height: 20px; width: 20px; background: #009da4; color: #fff; border-radius: 100px; padding: 0;}
.phne .two .send-info:hover { color: #fff;}

.phne .one { width: 100%; background: #fff url(../img/bg-phone-1.png) 100% 30% no-repeat; min-height: 120px; padding: 10px; color: #000; padding-top: 40px;}
.phne .one .text { text-transform: uppercase; color: #000; width: 87%;/*160px;*/ text-align: center; font-weight: 600;}
.phne .one .ico { padding-left: 20px; padding-left: 15px; float: left; }
.phne .one .ico img { width: 45px; }
.phne .two { background: #3585cc url(../img/bg-phone.png) 100% 30% no-repeat; min-height: 120px; padding: 10px; padding-top: 25px; color: #fff; }

#BannerFooter { background: #fff; padding: 20px 0px;}

.footer { background: /*#34495e*/ #05777e; height: 200px; max-height: 200px; margin-top: 0 !important; padding-top: 15px !important;}

.footer .block-simplenews h2.block-title { font-size: 14px; margin-top: 0; color: #fff; }
.footer .block-simplenews .form-item-mail .control-label { display: none; }
.footer .block-simplenews .form-item-mail { margin-bottom: 5px; }
.footer .footer3 .adress { margin-top: 15px; color: #fff; text-align: center; font-size: 12px;}
.footer .footer3 .adress_nur { margin-top: 15px; color: #fff; text-align: center; font-size: 12px;}
.footer .footer3 .adress_alm { margin-top: 15px; color: #fff; text-align: center; font-size: 12px;}

.all_content .submitted { margin-bottom: 0px; margin-top: 10px; font-style: normal; color: #288BDF; }
.all_content .title { font-weight: 600; }

.all_content * { font-family: 'Roboto', sans-serif !important; }
.all_content .fa { font-family: 'FontAwesome' !important; }
.all_content .rtejustify { margin-bottom: 10px !important; }
.all_content article ul { padding-left: 20px; padding-top: 10px; }
.all_content article ul li { list-style: none; border-left: 2px solid #009DA4; padding-left: 15px; margin-bottom: 20px; }
.all_content article ul li:hover { border-left: 2px solid #4DCAD1;}
.all_content article ul li p { margin: 0; }
.all_content article a { text-decoration: underline; }

/*Версия для слабовидящих*/
a#enableuGost { color: #fff; margin-left: 30px;}
a#enableuGost:hover { text-decoration: underline; }
#CecutientWrapper{ position:relative; width:100%; background:#e3e3e3; display:none; z-index:100; box-shadow: 0px 0px 5px #000; overflow: hidden; color: black; }
#CecutientBlock{ position:absolute; width:980px; left:50%; margin-left:-490px; font-size: 18px; line-height: 35px; }
#CecutientTop, .CecutientTopMenu, #ImageOn{ display:none }
#CecutientTop{ position:relative; width:980px; left:50%; margin-left:-490px; font-size:18px; }
#poppedSettings { display: none; width: 100%; padding-top: 15px; padding-left: 5%; }
.SmallFonts{ font-size:14px !important; }
.MediumFonts{ font-size:16px !important; }
.BigFonts{ font-size:18px !important; }
.access {
    position: relative;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 39px;
    letter-spacing: -1px;
}
.access a {
    outline: none;
}
.access dt {
    line-height: 40px;
    padding-left: 29%;
    text-align: left;
}
.access dd {
    font-size: 0;
    line-height: 0;
    height: 55px;
    width: 40px;
    position: absolute;
    z-index: 2;
    top: 0;
    right: 40px;
}
.access dd a {
    background: url(../img/access-bar.png) no-repeat;
    display: block;
    height: 55px;
    border-bottom: 8px solid #e2e2e2;
}
.access dl {
    height: 65px;
    position: relative;
}
.access .outer {
    height: 74px;
    float: left;
    width: 33%;
}
.access .outer.last div {
    border-right: 0;
}
.access .outer div {
    border-right: 2px solid #b5b5b5;
    padding: 10px 0 0;
}
.access .a-fontsize dt {
    padding-left: 0;
}
.access .a-fontsize dd.font-small {
    right: 90px;
}
.access .a-fontsize dd.font-small a {
    background-position: left -58px;
}
.access .a-fontsize dd.font-normal {
    right: 50px;
}
.access .a-fontsize dd.font-normal a {
    background-position: -40px -58px;
}
.access .a-fontsize dd.font-big {
    right: 10px;
}
.access .a-fontsize dd.font-big a {
    background-position: -80px -58px;
}
.access .a-fontsize a.active, .access .a-fontsize a:hover  {
    border-color: #b5b5b5;
}
.access .a-colors dd.a-c1 {
    right: 90px;
}
.access .a-colors dd.a-c1 a {
    background-position: left top;
}
.access .a-colors dd.a-c2 {
    right: 50px;
}
.access .a-colors dd.a-c2 a {
    background-position: -40px top;
}
.access .a-colors dd.a-c3 {
    right: 10px;
}
.access .a-colors dd.a-c3 a {
    background-position: -80px top;
}
.access .a-colors a.active, .access .a-colors a:hover, .asettings .a-settings a.active{
    border-color: #b5b5b5;
}
.access .a-settings a {
    width: 44px;
    background-position: left -116px;
}
.access .a-images a {
    width: 34px;
    background-position: -44px -116px;
}
.access .a-images a.active, .access .a-images a:hover {
    border-color: #b5b5b5;
}
.access .a-simple a {
    width: 44px;
    background-position: -80px -116px;
}
.block-choose-color {
/*    overflow: hidden;*/
    position: relative;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    min-height: 25px;
}
.block-choose-color ul {
    margin: 0;
    padding: 0;
}
.block-choose-color p {
    line-height: 30px;
}
.block-choose-color li {
    float: left;
    margin: 0 10px 5px 0;
    padding: 0;
    border: 1px solid black;
    font-size: 18px;
}
.block-choose-color .choose-colors a {
    display: block;
    padding: 4px 6px;
}

.choose-color-title {
    float: left;
    padding-top: 4px;
    padding-right: 6px;
}

.choose-colors {
    list-style: none;
    font-size: 22px;
}
.choose-colors a {
    display: block;
    padding: 10px 22px;
    text-decoration: none;
    zoom: 1;
}
.choose-colors a span {
    display: none;
}

.qc-round_ico--chat, .qc-round_ico--phone, .qc-round_ico--letter { display: none !important; }

@media (max-width: 800px) {
    .lang-flags { width: 30px; }
    .bg-astana .container { padding-right: 0; }
    .bg-astana .row { margin-right: 0; }
    #smartmenus_1 { z-index: 2000; }
    #navIco { margin-top: 0px; padding: 3px 0; font-size: 24px; color: #fff; }
    #navi { position: absolute; top: 37px; padding-right: 0; padding-left: 50px;}
    #navi, #caretDown { overflow: hidden; display: none; }
    .wrapper-nav { position: absolute; right:20px; z-index: 4000;}
    .b-navi { border-color: #003366; border-width: 0px 1px 1px 1px; border-style: solid; }
    .top-line { height: auto !important; }
    #name_and_slogan span#site_name { font-size: 14px; text-transform: uppercase; font-weight: bold; }
    #name_and_slogan { width: 100%; }
    .logo_wrapper { height: auto; text-align: center;}
    .logo_wrapper img { float: none; margin-right: 0; margin-bottom: 10px; width: 100px;}
    h1, .h1 { font-size: 26px; }
    #bloks-first { padding-left: 0px !important; }
    #bloks-first > div:first-child, .news, #word{ padding-right: 15px !important; }
    #news2 { padding-left: 15px !important; padding-right: 0px !important; }
    #news2 .two { max-height: initial; height: auto; }
    #news2 .two > div:first-child { padding: 0; }
    #news2 .two > div:first-child .news, #news2 .two > div:first-child a { padding-left: 15px; }
    #news2 .two div { height: auto; padding-bottom: 10px;}
    #block-niis-faq-niis-faq { display: inline-block; }
    #block-niis-faq-niis-faq > div:first-child { padding: 0; }
    .phne .two { padding: 20px; }
    .phne .two .form-actions { position: absolute; right: 10px; bottom: 0px; }
    .phne .two .send-info { height: 40px; width: 40px; }
    .form-group { margin-bottom: 0px; }
    .faq { padding: 15px 20px; }
    #blog { padding-left: 15px !important; padding-right: 15px !important; }

    /*.no-p-l { padding-left: 15px !important;  }*/
    /*.no-p-r { padding-right: 15px !important; }*/
    #main-nav { padding-top: 25px; }
    #menu-toggle { float: right; margin-top: 0px; padding: 3px 0; font-size: 24px; color: #1ba59a; }
    #wrapper { padding-right: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
    #wrapper.toggled { padding-right: 290px; }
    #sidebar-wrapper { z-index: 1000; position: fixed; right: 250px; width: 0; height: 100%; margin-right: -250px; overflow-x: hidden; background: #fff; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
    #wrapper.toggled #sidebar-wrapper { width: 290px; box-shadow: 2px 0px 20px 0px #000; }
    #page-content-wrapper { width: 100%; position: absolute; }
    #wrapper.toggled #page-content-wrapper { position: absolute; margin-left: -250px; }
    /* Sidebar Styles */

}
@media (min-width: 992px) {
/*    .puper_menu > li {
        margin-right: 5px;
    }*/
}
@media (min-width: 1300px) {
   .container {
        width: 100%;
        max-width: 1250px;
        min-width: 1250px;
    }
}
